<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1845-3-15_0263 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214605 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-03-15"> 1845-3-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 83 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214605 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-02-12"> 1845-2-12 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1845-2-12">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> audience du 12 février.présidence de M. Brisson. </p>
   <p> Le maître a-t-il le droit de demander la résiliationdu brevet d'apprentissage, lorsqu'il est
    constaté parcertificat du médecin au rapport que l'affection de l'é lève est de celles qui
    exigent une longue absence detravail? — Oui. </p>
   <p> Le sieur Radit, dont le fils, apprenti veloutier, a obtenu deux congés pour se rétablir,
    endemande un troisième. Le sieur Vulliaud exposeavoir eu pour son élève tous les soins que
    réclamait sa position, deux congés de plusieurs moisayant été accordés; que, malgré ces absences
    detravail qui lui eut été préjudiciables, la santédu jeune homme était loin de s'améliorer,
    conclut au remboursement des sommes avancéespour remèdes, à la résiliation des conventionsavec
    indemnité, en laissant la quotité à la sagesse du tribunal. </p>
   <p> Le conseil fesant droit à ces conclusions,déclare les engagements résiliés pour causemajeure
    ; ordonne que Radit payera à Vulliaudune indemnité de cent francs, et lui remboursera la somme
    de vingt-sept francs, montantdes dépenses nécessitées par la maladie de sonfils. </p>
   <p> — Les indemnités allouées par décision du conseil, enrésiliant le brevet d'apprentissage pour
    cause d'incompatibilité entre le maître et son élève, peuvent-ellesêtre, par suite de
    l'insolvabilité des parents, inscritessur le livret qui est délivré à l'apprenti comme capable
    de travailler ouvrier? — Oui, le livret émancipantle mineur. </p>
   <p> Ainsi jugé entre madame Bonnet, qui inscrirasa créance de cent francs sur le livret de
    mademoiselle Favier; </p>
   <p> Et entre Meille, qui inscrira la somme dequatre-vingts francs, plus les frais d'instance,
    surle livret d'Allemand fils, tout recours étantd'ailleurs laissé au créancier contre les
    mariésAllemand. </p>
  </body>
 </text>
</TEI>
